cc.Class({
    extends: cc.Component,

    properties: {

    },
    flash()
    {
        cc.tween(this.node)
            .to(0.1, { opacity: 100})
            .to(0.1, { opacity: 0})
            .start()
    }
});
